running scripts of php 5.2 to server supporting php 4.4.9

  • dheerhot
  • Novice
  • Novice
  • User avatar
  • Posts: 34

Post 3+ Months Ago

hello guys, i m shaking my head to run my php scripts (made in php 5.2) to the server which supports php 4.4.9...

please anyone help me to run this scripts...


Thanks
Dheeraj
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • spork
  • Brewmaster
  • Silver Member
  • User avatar
  • Posts: 6252
  • Loc: Seattle, WA

Post 3+ Months Ago

What specific problems are you encountering? You've provided no information about what's going wrong.
  • dark_lord
  • Graduate
  • Graduate
  • User avatar
  • Posts: 162
  • Loc: India-Kolkata

Post 3+ Months Ago

the main problem which am still wondering is unlink wont work.

I also wonder how to delete a file in PHP4.0!

Post Information

  • Total Posts in this topic: 3 posts
  • Users browsing this forum: No registered users and 125 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.